@font-face {
    font-family: caviardreams;
    src: url(polices/caviardreams-webfont.woff);
    src: url(polices/caviardreams-webfont.woff2);
}

@font-face {
    font-family: geosanslight;
    src: url(polices/geosanslight-webfont.woff);
    src: url(polices/geosanslight-webfont.woff2);
}

@font-face {
    font-family: daniel;
    src: url(polices/danielbd.ttf);
    src: url(polices/danielbd.ttf);
}

@font-face {
    font-family: daniellight;
    src: url(polices/daniel.ttf);
    src: url(polices/daniel.ttf);
}

body
{
    width: 100%;
    font-family: 'daniel', sans-serif;
    font-weight: normal;
    background: url('images/fond3.jpg') 100% fixed no-repeat;
    background-size: 115%;
    background-position: center;
    margin: 0;
    padding: 0;
}

main
{
    width: 100%;
}

header
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 3px solid white;
    margin: 0;
    background: rgba(255, 255, 255, 0.5)
}

#top-left
{
    display: flex;
    /* background-color: red; */
    align-items: center;
}

#top-left ul
{
    display: flex;
    list-style-type: none;
}

#top-left li
{
    margin-left: 80px;
    font-size: 1.7em;
    padding: 5px 10px 5px 10px;
    /* background: black; */
    font-weight: bold;
}

#top-left a
{
    color: black;
    text-decoration: none;
}

#top-left li:hover
{
    /* background: #FFA953; */
    /* background: white; */
    /* border-radius: 15px; */
    transition: 0.1s;
}

#top-left li:hover a
{
    /* color: rgb(0, 0, 0); */
    color: #FFA953;
    transition: 0.1s;
}

#logo img
{
    width: 500px;
    margin: 10px;
}

#reseaux
{
    display: flex;
    align-items: center;
    z-index: 9;
}

#reseaux img
{
    width: 60px;
    height: 60px;
    transition: 0.3s;
}

#reseaux ul
{
    display: flex;
    list-style-type: none;
}

#reseaux li
{
    margin-right: 20px;
    transition: 0.3s;
}

#reseaux li:hover img
{
    transform: rotate(45deg);
    transform-origin: center;
    transition: 0.3s;
}













section
{
    display: flex;
    flex-direction: column;
    /* height: 100vh; */
    /* justify-content: center; */
    background: rgba(255, 255, 255, 0.9);
    align-items: center;
}

#sectop
{
    display: flex;
    position: relative;
    width: 70%;
    padding: 50px;
    margin-top: -40px;
}

#sectop img
{
    position: relative;
    width: 500px;
    height: 333px;
    background: rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin: 0;
    order: 2;
    border-radius: 10px 10px 10px 0;
}

#sectop p
{
    position: relative;
    top:100px;
    background: rgba(0, 0, 0, 0.1);
    color: rgb(56, 56, 56);
    font-size: 1.5em;
    padding: 150px 50px 50px 50px;
    order: 1;
    text-align: justify;
    border-radius: 10px 0 10px 10px;
    /* font-family: daniellight; */
    font-family: geosanslight;
    font-weight: normal;
}

#sectop span
{
    position: absolute;
    top: 40px;
    font-size: 1.2em;
    font-family: daniel;
}


#secmid
{
    margin-top: 200px;
    display: flex;
    position: relative;
    width: 90%;
    /* padding: 50px; */
    justify-content: center;
}

.mid
{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 50px 0 30px 0;
    margin:0;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.mid:nth-child(1)
{
    border-right: 1px solid grey;
}

.descbox
{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin:0;
    align-items: center;
}

.desctitre
{
    width: 60%;
    color: grey;
    font-size: 1.2em;
    text-align: center;
    align-items: center;
    font-weight: bold;
    font-family: caviardreams;
    margin-bottom: 10px;
}

.desctxt
{
    width: 80%;
    font-size: 1.6em;
    font-weight: normal;
    font-family: daniellight;
    color: rgb(92, 92, 92);
    text-align: center;
    margin-bottom: 100px;
    border-bottom: 0.5px solid grey;
    padding-bottom: 0px;
}


#secbot
{
    margin-top: 100px;
    margin-bottom: 100px;
    display: flex;
    flex-direction: column;
    position: relative;
    width: 90%;
    align-items: center;
    color: grey;
}












footer {
    display: flex;
    height: 200px;
    border-top: 3px solid white;
    background: white;
    justify-content: space-around;
    align-items: top; /* align vertical*/
    font-family: caviardreams;
    font-size: 1.3em;
}

footer li {
    list-style-type: none;
    margin: 10px;
}

footer li img
{
    width: 20px;
}

footer #presentation {
    display: flex;
    width: 30%;
    align-items: center;
}

footer #infos {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}

















@media all and (max-width: 1024px)
{

    body
    {
        width: 100%;
        background: url('images/fondmobile.jpg') fixed no-repeat;
        background-position: top;
        background-size: cover;
        /* background-position: center; */
    }

    header
    {
        flex-direction: column;
        /* background: white; */
    }

    #top-left
    {
        width: 100%;
        flex-direction: column;
        text-align: center;
    }

    #logo img
    {
        width: 70%;
    }

    #menu1
    {
        width: 100%;
        margin-bottom: 10px;
        align-items: center;
    }

    #menu1 ul
    {
        margin: initial;
        align-items: center;
        padding: initial;
        width: 100%;
    }

    #menu1 li
    {
        width: 32%;
        margin: initial;
        font-size: 1.2em;
    }

    #reseaux
    {
        position: absolute;
        margin: 0;
        margin-bottom: 5px;
        margin-top: 0px;
        width: 100%;
        top: 0px;
    }

    #reseaux ul
    {
        margin: 5px 5px 5px 5px;
        padding: initial;
        width: auto;
        flex-direction: row;
        justify-content: center;
        right: 0;
        top: 0;
        position: absolute;
    }

    #reseaux li
    {
        margin: initial;
        margin-bottom: 0;
        margin: 0 5px 5px 5px;
    }

    #reseaux img
    {
        width: 30px;
        height: auto;
        transition: 0.3s;
    }

    #reseaux li:hover img
    {
        transform: rotate(45deg);
        transform-origin: center;
        transition: 0.3s;
    }

    nav 
    {
        display: flex;
        font-size: 1.8em;
        margin-left: initial;
        color: white;
        margin-top: 0;
        margin-left: -20px;
    }

    nav ul li:nth-child(2)
{
    font-size: 0.7em;
    margin-top: 10px;
}

    /* nav img
    {
        display: inline;
        width: 25px;
        transform: rotate(-45deg);
    } */




    section
{
    display: flex;
    flex-direction: column;
    height: 100%;
    /* justify-content: center; */
    margin: 0;
    background: rgba(255, 255, 255, 0.9);
    align-items: center;
}

#sectop
{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: initial;
    align-items: center;
}

#sectop img
{
    width: 100%;
    height: auto;
    position: relative;
    background: rgba(0, 0, 0, 0.1);
    margin: initial;
    padding: 0;
    order: 1;
    border-radius: 0;
}

#sectop p
{
    position: relative;
    top:0;
    background: rgba(0, 0, 0, 0.1);
    color: rgb(56, 56, 56);
    font-size: 1em;
    padding: 80px 20px 20px 20px;
    order: 1;
    text-align: justify;
    border-radius: 0;
    font-family: geosanslight;
    font-weight: normal;
}

#sectop span
{
    position: absolute;
    top: 20px;
    font-size: 1.2em;
    font-family: daniel;
}


#secmid
{
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    position: relative;
    width: 90%;
    /* padding: 50px; */
    justify-content: center;
}

.mid
{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.mid:nth-child(1)
{
    border-right: none;
}

.descbox
{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin:0 0 100px 0;
    align-items: center;
}

.desctitre
{
    width: 80%;
    color: grey;
    font-size: 0.9em;
    text-align: center;
    align-items: center;
    font-weight: bold;
    font-family: caviardreams;
    margin-bottom: 20px;
}

.desctxt
{
    width: 90%;
    font-size: 1.1em;
    font-weight: normal;
    font-family: daniellight;
    color: rgb(92, 92, 92);
    text-align: center;
    margin-bottom: 0;
    border-bottom: 0.5px solid grey;
    padding-bottom: 0;
}


#secbot
{
    margin-top: 0;
    margin-bottom: 100px;
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    align-items: center;
    color: grey;
}

iframe
{
    width: 50%;
    border: 1px solid black;
}



footer {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    height: initial;
    border-top: 3px solid white;
    font-family: caviardreams;
    font-size: 1.3em;
    align-items: center;
}

footer #presentation {
    display: flex;
    width: 80%;
    justify-content: center;
    margin: 0;
}

footer #infos {
    display: flex;
    width: 80%;
    text-align: left;
}

footer #liens {
    display: flex;
    width: 40%;
    text-align: center;    
}

footer ul
{
    position: relative;
 
    width: 100%;
    margin: 25px;
    padding: initial;
}

footer li {
    list-style-type: none;
    margin: initial;
}

footer li img
{
    width: 20px;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}

}












